<div class="player" [ngClass]="player.turn ? 'turn':''">
	<div class="info" [ngClass]="player.turn ? 'turn':''">
		<div class="avatar">
      		<div class="icon">&nbsp;</div>
    	</div>
    	<div class="score">
			<h3>{{player?.name}}  Wins: {{player?.victories}}</h3>
			<h6>Score: {{player?.score}}</h6>
		</div>
	</div>
	<div class="cards">
		<card *ngFor="let card of player.cards" [card]="card" [small]="small" [@upAnimation]></card>
	</div>
</div>
